Go to the latest version of this document.

# ``twisted`.`spread`.`pb`.`Error``

exception documentation

`class Error(Exception): (source)`

View In Hierarchy

This error can be raised to generate known error conditions.

When a PB callable method (perspective_, remote_, view_) raises this error, it indicates that a traceback should not be printed, but instead, the string representation of the exception should be sent.